HINO Bugs - Bug #2358

[HR-MEDICAL CLAIM]tidak bisa menginput medical karena error plafond 400
10/06/2023 10:41 AM - Muhammad Bintar

Status: Closed Start date: 10/06/2023
Priority: Normal Due date: 10/23/2023
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 16.00 hours
Description

Dear tim developer mohon support nya untuk perbaikan pada medical claim dimana pada saat menginput rawat jalan terjadi error no
plafond 400
padahal plafon rawat jalan nya sudah ada.
History

#1 - 10/23/2023 03:11 PM - M Azid Wahyudi

- Status changed from New to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin, udah bisa di test ya cek terlebih dahulu pasiennya mempunyai medical family
package :

untuk saving jika error detailinput bla bla bla :

- cek PHRBNMEDTREATCOVER trancastion gaboleh NULL

untuk edit :

- Ul : C:\ClientManagement\HINO\Production\U\app\controller\masterdata\medical\ctrimedical.js // ada update

makasih

07/02/2025 12



#2 - 10/21/2024 10:41 AM - Muhammad Bintar
- Status changed from QA Test to Closed
